--File: .\assets\meshes\carparts\Grilles\grille2\parts.lua
---------------------------------------------------
-- Copyright (c) 2014 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Parts =
{
	YearEnabled = 2000,
	Thumb = "thumb1.dds",
	Parts =
	{
		{ 
			MeshName = "Grille2B",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.85,
			
			Materials = { [0] = ECS_STANDARDMAT, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2B",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_CHROME, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ --Grille2A Chrome
			MeshName = "Grille2A",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.85,
			
			Materials = { [0] = ECS_STANDARDMAT, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Grille2B",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.85,
			
			Materials = { [0] = ECS_STANDARDMAT, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},		
		{ 
			MeshName = "Grille2B",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.7,
			
			Materials = { [0] = ECS_STANDARDMAT, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
		
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.7,
			
			Materials = { [0] = ECS_STANDARDMAT, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_BODY, [1] = ECS_BODY, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_CHROME, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_BODY, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_PLASTIC, [1] = ECS_CHROME, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_CHROME, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		{ 
			MeshName = "Grille2C",
			UVMeshName = "Grille2_UVMesh",
			Thumb = "thumb.dds",
			
			CoolingMultiplier = 0.0,
			
			Materials = { [0] = ECS_BODY, [1] = ECS_PLASTIC, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
	},	--Close This Part

} -- Close Headlight